img {
    width: 100%;
}



body {
    padding-left: 10%;
    padding-top: 120px;
    padding-bottom: 90px;
    width: 80%;
    font-family: 'Courier New', Courier, monospace;
    background-color: rgb(255, 255, 255);

    
    background: fixed url('backg.jpg');
    background-position: right;
    background-repeat: no-repeat;



    
}

p {


    color: rgb(52, 52, 52);

    background-color: rgb(240, 240, 240);

    background-color: rgba(240, 240, 240, 0.9);


    margin-bottom: 5px;
    margin-top: 5px;

    font-weight: bold;
    font-size: 15px;
    


}

a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-align: justify;
    
    background-color: rgb(43, 43, 43);

    background-color: rgba(39, 39, 39, 0.85);

  font-weight: bold;
    font-size: 15px;

}

a:hover {

    background-color: rgb(247, 0, 0);

  
  font-weight: bold;
    font-size: 15px;
}


h1, h2, h3 {
    color: rgb(52, 52, 52);

    background-color: rgb(240, 240, 240);

    background-color: rgba(240, 240, 240, 0.9);

    
    margin-top: 30px;
    margin-bottom: 10px;

    font-weight: bold;
    font-size: 15px;

}


* {box-sizing:border-box}


.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}


.mySlides {
  display: none;
}


.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}


.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}


.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}


.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}



.accordion {
  font-family: 'Courier New', Courier, monospace;
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  
    font-weight: bold;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}